» Ubuntu » 软件包

Error

two or more packages specified (libghc-hdbc-sqlite3-dev oneiric)